<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="839" name="39092362219" prototype="Page" created="1256522774483" lastModified="1256522774510">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-au</http_language>
    <http_browser>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_8; en-au) AppleWebKit/531.9 (KHTML, like Gecko) Version/4.0.3 Safari/531.9</http_browser>
    <uri>39092362219</uri>
    <time type="date">25.10.2009 21:06:14 CDT</time>
    <hopsession>127.0.0.122.108.15.1tpa0ywsjf17y</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>kai@automatica.com.au</email>
    <status>Rev C3</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>id.automatica.com.au/kai</user>
    <name>Kai Howells</name>
  </hopobject>
</xmlroot>
